body {margin-top: 10px; margin-bottom: 0px; width: 100%; scrollbar-arrow-color: #d3d3d3; scrollbar-face-color: #eaeaea; scrollbar-track-color: #f1f1f1; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #c5c5c5; scrollbar-shadow-color: #c5c5c5; scrollbar-darkshadow-color: #ffffff; }
input {font-family: Tahoma, Verdana, Arial; font-size:10px; color: #657378; font-weight: normal; background: #ffffff; border-bottom: 1px solid #657378; border-right: 1px solid #657378; border-left: 1px solid #657378; border-top: 1px solid #657378;}

.kiri {font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #657378; text-decoration: none; margin-lef: 5px;}
.tee {font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #657378; text-decoration: none;}
.logo {font-family: Verdana, Arial; font-size: 20px; font-style: normal; font-weight: bold; letter-spacing: 0px; color: #657378; text-decoration: none;}

a:link {font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #FF8000; text-decoration: underline}
a:hover {font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #597281; text-decoration: underline}
a:visited {font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #597281; text-decoration: underline}

a.menyy_1:link {font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: bold; letter-spacing: 0px; color: #727272; text-decoration: none}
a.menyy_1:visited {font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: bold; letter-spacing: 0px; color: #727272; text-decoration: none}
a.menyy_1:hover {font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: bold; letter-spacing: 0px; color: #727272; text-decoration: none}

a.menyy_2:link {font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #727272; text-decoration: none}
a.menyy_2:visited {font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #727272; text-decoration: none}
a.menyy_2:hover {font-family: Verdana, Arial; font-size: 11px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #727272; text-decoration: none}

a.design:link {font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #ffffff; text-decoration: none}
a.design:visited {font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #ffffff; text-decoration: none}
a.design:hover {font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #ffffff; text-decoration: none}


td {
	font-family: "verdana";	
	font-size: 10pt;
	color: #657378;
}
.contact_td {
	font-family: "verdana";	
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
}
a {
	font-family: "verdana";	
	font-size: 10pt;
	color: #FF8000
}
.meny_td {
	font-family: "verdana";	
	font-size: 10pt;
	color: #657378;
	background: #F1F5F8;
	border-bottom: 1px solid #657378;
	border-right: 1px solid #657378;
	border-left: 1px solid #657378;
	border-top: 1px solid #657378;
}
.page_td {
	font-family: "verdana";	
	font-size: 10pt;
	color: #657378;
	border-bottom: 1px solid #657378;
	border-right: 1px solid #657378;
	border-top: 1px solid #657378;
}
.title {
	font-family: "verdana";	
	font-size: 10pt;
	font-weight: bold;
	color: #657378;
}